allowBuilds:
  better-sqlite3: true
  electron: true
  electron-winstaller: true
  esbuild: true

onlyBuiltDependencies:
  - electron
  - esbuild

registries:
  default: https://registry.npmmirror.com/
